close all 
clear all
clc

data1=load('experiment_wave_eff800_eff600.txt');

wave_epx=data1(:,1);
eff800_epx=data1(:,2);
eff600_epx=data1(:,3);


figure(1)
plot(wave_epx,eff800_epx,'o--b','Linewidth',3)
xlabel('\fontsize{18} Wavelength (nm)')
ylabel('\fontsize{18} Enancement eff \eta_{ant+ITO}/ \eta_{ITO}')
xlim([1150 1750])
ylim([0 17000])
set(gca,'fontsize',16,'fontweight','bold')
title('\fontsize{12} 800nm period Power 0.5mW')
grid on

figure(2)
plot(wave_epx,eff600_epx,'o--b','Linewidth',3)
xlabel('\fontsize{18} Wavelength (nm)')
ylabel('\fontsize{18} Enancement eff \eta_{ant+ITO}/ \eta_{ITO}')
xlim([1150 1750])
ylim([0 17000])
set(gca,'fontsize',16,'fontweight','bold')
title('\fontsize{12} 600nm period Power 0.5mW')
grid on